﻿div.content {
	float: left;
}

div.export_chart {
	width: 225px;
}

div.export_chart2 {
	width: 300px;
}

div.export_chart2_popup {
	width: 300px;
	padding: 10px;
}

div.export_chart2_popup .title {
	float: left;
	width: 270px;
	margin-bottom: 10px;
	color: #0000C8;
	font-size: 12px;
	font-weight: bold;
}

div.export_chart2_popup .body {
	float: left;
	width: 270px;
	font-size: 12px;
}

div.export_charttool {
	width: 605;
}

div.export_charttool div.box {
	float: left;
}

div.export_charttool div.Chart {
	width: 340px;
}

div.export_charttool div.ChartForm {
	width: 250px;
	margin-left: 10px;
}

div.export_charttool ul.form select.chart {
	width: 130px;
}

div.export_charttool ul.form input.chart {
	width: 120px;
}

div.export_charttool ul.form li label.subLabel {
	text-align:left;
}

div.export_charttool ul.form input.sub {
	width: 70px;
}

div.export_charttool ul.form li label.chart.sub {
	width: 80px;
}

div.export_charttool ul.form span.radio {
	width: 80px;
}

div.export_charttool ul.form span.radio label{
	width: 50px;
	margin-right: 5px;
}

div.export_indexinfo {
	width: 340px;
}

div.export_historicaldata {
	width: 690px;
}

div.export_tickdata {
	width: 690px;
}

div.export_performance {
	width: 690px;
}

div.export_instrumenttitle {
	width: 690px;
}

div.export_priceinfo {
	width: 330px;
}

div.export_masterdata {
	width: 340px;
}

div.export_topfloplist_default {
	width: 690px;
}

div.export_topfloplist_small {
	width: 215px;
}

div.export_quotelist_default {
	width: 690px;
}

div.export_quotelist_small {
	width: 215px;
}

div.export_searchresult {
	width: 690px;
}

div.export_searchresult p.detailinfo {
	margin: 10px 0 10px 10px;
}

div.export_chartanddata {
	width: 575px;
}

div.export_minishareoverview {
	width: 340px;
}

div.export_indexoverviewchart {
	float: left;
	width: 200px;
}

div.export_indexoverviewchart div.space_10px_left {
	padding-left: 10px;
}

div.export_indexoverviewchart p.timestamp {
	text-align: left;
	padding-left: 0px;
}

div.export_indexchart {
	width: 200px;
}

div.export_indexchart div.space_10px_left {
	padding-left: 10px;
}

div.export_indexchart div.space_10px_left p.timestamp {
	padding-left: 0px;
	text-align: left;
}

div.export_indexoverviewdata {
	float: left;
	width: 400px;
}

div.export_indexoverviewdata p.detail_link, div.export_indexoverviewlist p.detail_link {
	padding: 5px 5px;
	font-weight: bold;
}

div.export_indexoverviewdata td.label1 {
	width: 85px;
}

div.export_indexoverviewdata td.value1 {
	border-right: 10px solid white;
	width: 88px;
	text-align: right;
}

div.export_indexoverviewdata td.label2 {
	border-left: 10px solid white;
	width: 115px;
}

div.export_indexoverviewdata td.value2 {
	width: 65px;
	text-align: right;
}

div.export_indexoverviewlist {
	float: left;
	width: 400px;
}

div.export_indexoverviewtable {
	float: left;
	width: 190px;
}
div.export_indexoverviewlist div.space_5px_left {
	margin-left: 5px !important;
}

div.export_indexoverviewlist div.space_5px_right {
	margin-right: 5px !important;
}

.export_indexoverview div.clear {
	display: inline;
}

.export_indexoverview_link {
	margin-left: 10px;
}


/* news grid begin */
div.export_newsgrid {
	float: none;
	margin: 0px;
	width: 230px;
}

div.export_newsgrid div.box {
	margin-top: 0px;
}

div.export_newsgrid li {
	padding-left: 5px;
	padding-right: 5px;
}
/* news grid end */

/* orderbook start */
div.export_orderbook, div.export_orderbook .full {
	width: 605px !important;
}

div.export_orderbook div.full div.box {
	width: 605px !important;
}

div.export_orderbook .column-date {
	width: 43px !important;
}
/* orderbook end */

/* ticker start */
div.export_ticker {
	background-color: #eeeeee;
	float: none;
	margin: 0px;
}

div.export_ticker * {
	color: #222222;
	font-family: Arial;
	font-size: 11px;
}

div.ticker-text-label {
	background-color: #666666;
	color: #ffffff;
	float: left;
	font-weight: bold;
	height: 15px;
	padding: 3px 5px;
}

#TickerLine {
	overflow: hidden;
	position: relative;
	width: 530px;
	height: 15px;
	padding: 3px 0px;
	
}

#TextContainer {
	width: 20000px;
	left: -1000px;
	padding: 0px;
	padding-left: 1200px;
	position: relative;
	margin: 0px;
}

#TextContainer span.arrow_n,
#TextContainer span.arrow_no,
#TextContainer span.arrow_o,
#TextContainer span.arrow_so,
#TextContainer span.arrow_s {
	background-attachment: scroll;
	background-color: Transparent;
	background-position: right 1px;
	background-repeat: no-repeat;
	margin-right: 30px; /* space to next news */
	padding-right: 11px; /* equal to image width */
	display: inline-block;
}

#TextContainer span.arrow_n {
	background-image: url(/Images/Export/arrow_n.gif);
}

#TextContainer span.arrow_no {
	background-image: url(/Images/Export/arrow_no.gif);
}

#TextContainer span.arrow_o {
	background-image: url(/Images/Export/arrow_o.gif);
}

#TextContainer span.arrow_so {
	background-image: url(/Images/Export/arrow_so.gif);
}

#TextContainer span.arrow_s {
	background-image: url(/Images/Export/arrow_s.gif);
}
/* ticker end */

/* price info box start */
.export_priceinfo .main{
	color: #222;
	font-size: 10px;
}

#exportDiv .timestamp{
	color: #858585;
}

#exportDiv .column-datacaption {
	width: 100px;
}

#exportDiv.export_minishareoverview .column-datacaption {
	width: auto;
}

.export_priceinfo .row-white {
	background-color: #FFF;
}

.export_priceinfo .row-grey-eee {
	background-color: #EEE;
}

.export_priceinfo .row-grey-ccc {
	background-color: #CCC;
}

.export_priceinfo .row-last td{
	font-size: 11px;
	font-weight: bold;
}
/* price info box end */

/* gold price box start */
.hidden {
	display: none;
}

.gold_price_header {
	border-top: 3px solid #000099;
	color: #000099;
	font-size: 11px;
	font-weight: bold;
	margin: 17px 0 6px 1px;
	padding: 6px 0 0;
}

td.right {
	text-align: right !important;
}

table.gold_price_tbl {
	border-collapse: collapse;
}

table.gold_price_tbl td {
	vertical-align: top !important;
}

table.gold_price_tbl tr.not_last td {
	border-bottom: 1px solid #cccccc;
}
/* gold price box end */